Relax build-dep to allow upcoming `array-0.5.0.0` #1539

Merged
merged 1 commit into from Oct 11, 2013

3 participants

@hvr
Haskell member

No description provided.

@23Skidoo
Haskell member

Is this required for GHC 7.8 support? Then we should also merge this to the 1.18 branch.

/cc @tibbe

@hvr
Haskell member

yes, this is for GHC HEAD; and this pull-req is actually for the 1.18 branch btw :-)

@23Skidoo
Haskell member

Then we should also merge it in HEAD.

@23Skidoo 23Skidoo merged commit 01e68a3 into haskell:1.18 Oct 11, 2013
@hvr hvr deleted the hvr:1.18 branch Oct 11, 2013
@tibbe
Haskell member

@23Skidoo Can you merge it into HEAD too please. I will forget.

@hvr
Haskell member

btw, I updated only Cabal.cabal for now, as that's what I need to get the GHC HEAD build working with a new array-0.5.0.0... cabal-install.cabal will follow lateron.

@23Skidoo
Haskell member

I've updated both HEAD and 1.18.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment